Gcc compiler dus not work

Colin Watson cjwatson at ubuntu.com
Thu Nov 20 11:54:31 GMT 2008


On Sat, Nov 01, 2008 at 02:04:36PM +0100, Herman wrote:
> I solve the problem by installing ubuntu 8.10, this works perfect.
> I olso tryed 7.04 from cd and Kubuntu 8.10 from cd and they worked also
> perfect.
> 
> I think there is maybe a bug in ubuntu 8.04
> The output on my ubuntu 8.04 was;
>    gcc firstprog.c and the answer was;
> 
> > herman at herman-desktop:~/booksrc$ gcc firstprog.c
> > firstprog.c:1:19: fout: stdio.h: Bestand of map bestaat niet
> > firstprog.c: In functie ‘main’:
> > firstprog.c:8: let op: impliciete declaratie van functie `'
> > herman at herman-desktop:~/booksrc$

You need to install the libc6-dev package.

-- 
Colin Watson                                       [cjwatson at ubuntu.com]



More information about the Ubuntu-installer mailing list